@charset "Shift_JIS";


.heading{
	margin:0em 0em 1em 0px;
	font-size:100%;
}

p.indent {
	margin:1em 0em;
	text-indent:1em;
}
p.no_indent{
	text-indent:0;
}
img.left {
	float: left;
	margin-right: 10px;
}
img.right {
	float: right;
	margin-left: 10px;
}
img.center {
	clear:both;
	margin-left:0px;
}
a[name]:hover {
	font: inherit; color: inherit; 
	background: transparent; 
	margin: 0; padding: 0; border: none; 
	text-decoration:none;
}

img.mainleft {
	float: left;
	margin: 0 10px 0 0;
	padding: 0 0 10px 0;
}


/**************************************************/
/***************2011年9月14日追記分****************/
/**************************************************/

div.rowContainer p,
div.rowContainer dt,
div.rowContainer dd,
div.rowContainer ul,
div.rowContainer ol {
	line-height:1.8;
	padding:0;
	margin:0;
}

div.rowContainer ul li,ol li {
	list-style:none;
}


.mgT5 {
	margin-top:5px;
}

.mgT10 {
	margin-top:10px;
}

.mgT15 {
	margin-top:15px;
}

.mgT20 {
	margin-top:20px;
}

.mgT20i {
	_margin-top:20px;
}

.mgT30 {
	margin-top:30px;
}

.mgB5 {
	margin-bottom:5px;
}

.mgB10 {
	margin-bottom:10px;
}

.mgB15 {
	margin-bottom:15px;
}

.mgB20 {
	margin-bottom:20px;
}

.mgB30 {
	margin-bottom:30px;
}

.mgL5 {
	margin-left:5px;
}

.mgL10 {
	margin-left:10px;
}

.mgL15 {
	margin-left:15px;
}

.mgL20 {
	margin-left:20px;
}

.mgR5 {
	margin-right:5px;
}

.mgR10 {
	margin-right:10px;
}

.mgR15 {
	margin-right:15px;
}

.mgR20 {
	margin-right:20px;
}

.pdL7i {
	_padding-left:7px;
}


.block {
	display:block;
}

.center {
	text-align:center;
}

.clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}



/******　目次用（index.html）******/

div#headline {
	display:inline-block;
	margin-top: 17px;
}


.q_mark {
	float: left;
	clear: left;
	width: 40px;
	height: 2em;
	/*padding-top: 2px;
	list-style: none;
	margin-right: 5px;
	margin-bottom: 10px;*/ /*Chromeレイアウト崩れ防止用*/
	line-height: 1 !important;
}

.q_mark img {
	position: relative;
	top: 0.4em;
}

/*.question {
	padding-left:10px;
	margin-left:39px;
	list-style:none;
}*/

/******　その他ページ用（01.html等）******/

.q_a_mark {
	float:left;
	list-style:none;
	margin-right:10px;
	margin-bottom:15px;
}

.q_a_right {
	float:right;
	width:580px;
}

.q_a_contents {
	display:block;
	font-size:120%;
	font-weight:bold;
	line-height:1.6em;
	border-left:solid 1px #CCC;
	margin:0em 0em 1em 0px;
	padding-left:20px;
	min-height:90px;
	height: auto !important;
	height: 90px;
}

ul.a_indent li {
	background:url(../img/mark_answer.gif) left 0.2em no-repeat;
	line-height:1.6em;
	padding-left:21px;
	margin-left:-5px;
}

.photo_r {
	float:right;
	margin:5px 0 0 15px;
}

.photo_l {
	float:left;
	margin:5px 15px 0 0;
}

.photo_l_B0 {
	float:left;
	margin:15 15 0 0;
}

#q4_box {
	display:block;
	margin:10 0 30 0;
	padding:10px;
	border:solid 1px #CCC;
}


.fowardArrowLink {
	display: inline-block;
	padding-right: 17px;
	background: url(/general/img/common/ico-arrow.png) right 0.3em no-repeat;
}

.backArrowLink {
	display: inline-block;
	padding-left: 17px;
	background: url(/investor/interview/img/ico-backarrow.png) left 0.3em no-repeat;
}

.underArrowLink {
	display: inline-block;
	padding-left: 15px;
	background: url(/general/img/common/ico-arrow_05.png) left 0.25em no-repeat;
}

#link_index {
}

#link_index a {
	padding-left: 24px;
	background: url(../img/link_bg.gif) no-repeat left center;
}

.attention {
	text-indent:-1em;
	padding-left:1em;
}


.poster {
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}


ol li.olq_8 {
		padding-left:1em;
		list-style-image:none;
		list-style-type:none;
		margin:0;
}

.subhead {
	font-size:120%;
	font-weight:bold;
}

@media print {
	#jreFooter {display:none}
	.pagetop {display:none}
}
